im-config 0.29-1ubuntu7.1 source package in Ubuntu

Changelog

im-config (0.29-1ubuntu7.1) wily-proposed; urgency=medium

  * debian/patches/03-not-always-require-zenity.patch:
    Get rid of unwarrented crash of gnome-language-selector when
    calling "im-config -l" (LP: #1450147).

 -- Gunnar Hjalmarsson <email address hidden>  Wed, 04 Nov 2015 16:45:00 +0100

Upload details

Uploaded by:
Gunnar Hjalmarsson on 2015-11-10
Sponsored by:
Sebastien Bacher
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
im-config_0.29.orig.tar.gz 52.0 KiB bc515762abd71f15b426a3eea14954e9b4eb1db267756899a251bb829c4c0469
im-config_0.29-1ubuntu7.1.debian.tar.xz 9.3 KiB ec52abe8e5f5fea71171d6571701d8b792510aa1f1107b524418e01d87b1be47
im-config_0.29-1ubuntu7.1.dsc 1.2 KiB 0d0b7cd114fbe14a694a09c63297bc94f19955bb898d658c5e31db31ab42e5ea

Available diffs

View changes file

Binary packages built by this source

im-config: No summary available for im-config in ubuntu wily.

No description available for im-config in ubuntu wily.